{
  "style_id": "cum_on_figure_pvc",
  "style_name": "Cum On Figure Pvc",
  "style": {
    "artist_name": "",
    "artistic_style": "(cum:1.2), figurine"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/cum_on_figure_pvc.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "cum_on_figure_pvc,",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
